Activity log for bug #872819

Date Who What changed Old value New value Message
2011-10-12 12:07:58 Abhishek Paliwal bug added bug
2011-10-12 12:07:58 Abhishek Paliwal attachment added Logcat/dmesg messages for this issue. https://bugs.launchpad.net/bugs/872819/+attachment/2538289/+files/staging-snowball-11.10-release_build1_AngryBirdsFailure_logcat.txt
2011-10-12 12:12:43 Abhishek Paliwal attachment added Screenshot -1 https://bugs.launchpad.net/linaro-android/+bug/872819/+attachment/2538296/+files/AngryBirds1.jpg
2011-10-12 12:13:27 Abhishek Paliwal attachment added Screenshot -2 https://bugs.launchpad.net/linaro-android/+bug/872819/+attachment/2538297/+files/AngryBirds2.jpg
2011-10-12 12:24:01 Abhishek Paliwal attachment added Angrybirds apk file https://bugs.launchpad.net/linaro-android/+bug/872819/+attachment/2538309/+files/abirds.apk
2011-10-12 12:33:18 Abhishek Paliwal bug task added linaro-landing-team-ste
2011-10-12 12:34:42 Abhishek Paliwal bug added subscriber Anmar Oueja
2011-10-12 18:20:09 Anmar Oueja linaro-landing-team-ste: importance Undecided Wishlist
2011-10-17 16:04:58 Lee Jones linaro-landing-team-ste: assignee Mathieu Poirier (mathieu.poirier)
2011-10-24 04:35:27 Abhishek Paliwal attachment added Angrybirds Rio apk file https://bugs.launchpad.net/linaro-android/+bug/872819/+attachment/2569067/+files/AngryBirds_1.3.2_rio.apk
2011-10-27 12:49:15 Frans Gifford tags snowball linaro-android snowball
2011-10-27 13:04:58 Frans Gifford tags linaro-android snowball linaro-android snowball snowball-landing snowball-staging
2011-10-27 13:08:09 Frans Gifford tags linaro-android snowball snowball-landing snowball-staging linaro-android snowball snowball-staging
2011-12-05 21:09:10 Zach Pfeffer summary Snowball: Unable to play Angrybirds game, App opens but does not show proper game menu. Unable to play Angrybirds game on ICS, App opens but does not show proper game menu.
2011-12-19 15:28:44 Patrik Ryd attachment added log from landing snowball https://bugs.launchpad.net/linaro-android/+bug/872819/+attachment/2639782/+files/test11.12-landing-snowball-5.cap
2011-12-19 16:31:57 Tixy (Jon Medhurst) bug task added linaro-landing-team-arm
2011-12-21 08:15:19 Tixy (Jon Medhurst) linaro-landing-team-arm: importance Undecided Wishlist
2011-12-21 08:15:19 Tixy (Jon Medhurst) linaro-landing-team-arm: status New Triaged
2012-01-05 19:00:33 Anmar Oueja bug task added igloocommunity
2012-01-05 19:00:44 Anmar Oueja igloocommunity: importance Undecided Wishlist
2012-01-30 02:41:44 Zach Pfeffer linaro-android: importance Medium High
2012-01-30 02:41:53 Zach Pfeffer linaro-android: assignee vishal (vishalbhoj)
2012-01-30 02:41:58 Zach Pfeffer linaro-android: milestone 12.02
2012-02-20 04:04:23 vishal linaro-android: status New Fix Committed
2012-02-21 09:07:46 Thomas Espersson igloocommunity: milestone 2012.02
2012-02-21 09:07:52 Thomas Espersson igloocommunity: status New Fix Committed
2012-02-21 09:08:14 Thomas Espersson igloocommunity: assignee Tony Mansson (tony-mansson)
2012-02-22 14:38:37 Zach Pfeffer linaro-android: status Fix Committed Fix Released
2012-02-28 16:15:29 Thomas Espersson igloocommunity: status Fix Committed Fix Released
2012-11-08 15:01:22 Anmar Oueja linaro-landing-team-arm: status Triaged Won't Fix